//
//	ResourceIDs.h
//

#ifndef __ResourceIDs_h__
#define __ResourceIDs_h__

#if REZ

// These are defined as const ResIDTs in PP_Resources.h. We need to
// redeclare them so that Rez can parse them.
#define MBAR_Initial		128
#define	MENU_Apple			128

#define	STRx_Standards		200
#define STRx_RedoEdit		150
#define STRx_UndoEdit		151
#define STRx_RedoDrag		152
#define STRx_UndoDrag		153

#endif

#define	MENU_File			129
#define	MENU_Edit			130

#define	STRx_Untitled		300

#if !REZ

const ResIDT	WIND_LookupWindow	= 200;

const ResIDT	prto_TextDoc		= 201;

const Int16		str_UndoAdd			= 8;
const Int16		str_RedoAdd			= 8;
const Int16		str_UndoChange		= 9;
const Int16		str_RedoChange		= 9;
const Int16		str_UndoDelete		= 10;
const Int16		str_RedoDelete		= 10;

#endif

#endif